Subject: Tabors' Cost Benefit Studies
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 07:50:53 -0700 (PDT)

Rick:

Here are a proposal from Richard to analyze the benefits through a detailed modeling approach.  He assumes the Mirant study can be used in the Northeast and the Midwest (provided they do one), but he does not include in the proposal pulling all of this data together to come up with an analysis nationally of the benefits of RTOs.  Presumably that would not be the bulk of the cost of the project.  I am sending next the Seabron proposal which is different from Tabors, so it's good to see different approaches.  

Larry Ruff has not returned by calls.  I know he was busy with the ICAP affidavit, but he should have called me by now.  I'll  try again.  I'm also going to see what kind of ideas the Brattle group (Peter Fox-Penner) has.  

There was a lot of discussion about the need for a cost benefit analysis during the Thursday morning RTO conference with the State Commissioners, so this remains an important project.  We need to discuss timing.  Neither Tabors nor Seabron can work on this immediately due to the California refund proceeding, but they could do the work if we were to submit a study along with comments in the NOPR proceeding (which would likely be due mid-December).

Let me know what you think.  

Sarah

-----Original Message-----
From: Tabors, Richard [mailto:[email-masked]]
Sent: Wednesday, October 17, 2001 9:11 AM
To: [email-masked]'
Subject: RCRs for Cost Benefit Studies

Sarah

Attached are three RCR requests for doing the C/B studies for the Southeast
and the West

Several assumptions are built in.

1.	The desire is to have an analysis that is pretty air tight, i.e. not
assertions but analyses
2.	Mirant has done the NE (we have the evidence of that) and it is also
pretty air tight.  I can't prove this from the PUF article but the numbers
look pretty good and we know EEA and they do good work
3.	Mirant is going to do / is currently doing the Midwest.  This bye
the bye is as big a headache as the West so hopefully they are focusing on
the challenges there - like is it possible to have it be a single RTO?
4.	To do the west we need to do two things.  A.) coordinate with what
we are doing for the people in RTO/W.  Ellen will need to do some talking
with them as we go on this.  B.) do a market description analysis as we did
for the SE, NE, etc.  It MIGHT be possible to skip this but it would be
dangerous.  Our take is that there are really two (possibly 3) "natural"
market areas in the west and that a single RTO would not make a lot of
sense.  This is empirical at this point so figuring it out would be good.

The obvious point is that for us to do this will require serious resources
(you are used to that).  It is a tiny bit worse making it fit in 8 weeks max
but that looks OK given current staffing and other things that are underway.

Let me know where you are on this when you can.

Many thanks

Richard

 <<RTO Southeast Cost Benefit.doc>>  <<RTO West Natural Markets Study.doc>> 
 <<RTO West Cost Benefit.doc>> 

Richard D. Tabors, Ph.D.
President, Tabors Caramanis & Associates
50 Church Street
Cambridge, MA 02138
617-354-5304
www.tca-us.com